Subject: MN: Game 9 - Charge Tweak

From: "Dunx (Duncan Ellis)" <DELLIS@U...>
Date: 20 Oct 98 12:07:27 +0100

> Julie : [Token Running] [LV+3] Northwood (MP) 

> Charge: 97 - 77 = 20 

Other way around - it's target - source (77 - 97) so your Charge should 
be -20... 

Again, you're moving inwards so you lose Charge. 

Since there doesn't seem to be anything wrong otherwise, I may play anyway 
and just change the sign of your Charge in the Token Table if you have no 
objection. 

This is assuming I work out what to do... 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>